Uploaded image for project: 'Parquet'
  1. Parquet
  2. PARQUET-1043

[C++] Raise minimum supported CMake version to 3.2

    XMLWordPrintableJSON

Details

    • Improvement
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • None
    • cpp-1.2.0
    • parquet-cpp
    • None

    Description

      We had discussed this previously and decided to stick with 2.8.x support. This is causing us to accumulate quite a bit of cruft in our build system. While Ubuntu 14.04 LTS ships CMake 2.8 by default, there are many other ways to obtain a newer CMake

      Attachments

        Activity

          People

            wesm Wes McKinney
            wesm Wes McKinney
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: